[opensuse-kde3] kdebase3-kdm depends on non-existent libIlmImf-2_2-22 (that Pacman formerly provided)

Show replies by date

1537
days inactive
1537
days old

kde3@lists.opensuse.org

1 comments
participants

Add to favorites Remove from favorites

tags (0)
participants (2)
  • David Sterba
  • Felix Miata